Bug 345141 - [PATCH] jbd: wait for already submitted t_sync_datalist buffer to complete (Possibility of in-place data destruction)
[PATCH] jbd: wait for already submitted t_sync_datalist buffer to complete (P...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
urgent Severity high
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
http://git.kernel.org/?p=linux/kernel...
: ZStream
Depends On: 250537
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-22 08:59 EDT by RHEL Product and Program Management
Modified: 2014-06-18 04:00 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2007-0993
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 09:47:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-10-22 08:59:23 EDT
This bug has been copied from bug #250537 and has been proposed to be backported to 5.1 z-stream (EUS).
Comment 2 Anton Arapov 2007-10-24 16:54:56 EDT
A patch for this issue has been included in build 2.6.18-53.1.2
Comment 4 Jan Tluka 2007-11-01 10:15:12 EDT
I confirm the patch is in 2.6.18-53.1.2 kernel build.
Comment 7 errata-xmlrpc 2007-11-29 09:47:00 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0993.html

Note You need to log in before you can comment on or make changes to this bug.